<div id="building_menu" class="pop-menu hidden">
    <div class="card">
        <div class="card-body">
            <h4 class="card-title" data-property="name"></h4>
            <span data-property="consumes">Lumber</span>
            <i class="fa fa-long-arrow-right"></i>
            <span data-property="produces">Ship</span>
            <div class="row justify-content-center" id="building_actions">
            </div>
        </div>
    </div>
</div>